/* FONT FACE ... */
@font-face {
    font-family: 'univers-nxtpro-r';
    src: url('../fonts/universnextpro-regular.eot');
    src: url('../fonts/universnextpro-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/universnextpro-regular.woff2') format('woff2'),
        url('../fonts/universnextpro-regular.woff') format('woff'),
        url('../fonts/universnextpro-regular.ttf') format('truetype'),
        url('../fonts/universnextpro-regular.svg#universnextpro-regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'univers-nxtpro_cd';
    src: url('../fonts/universnextpro-heavycond.eot');
    src: url('../fonts/universnextpro-heavycond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/universnextpro-heavycond.woff2') format('woff2'),
        url('../fonts/universnextpro-heavycond.woff') format('woff'),
        url('../fonts/universnextpro-heavycond.ttf') format('truetype'),
        url('../fonts/universnextpro-heavycond.svg#universnextpro-heavycond') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'univers-nxtpro_cd-r';
  src: url('../fonts/universnextpro-cond.eot');
  src: url('../fonts/universnextpro-cond.eot?#iefix') format('embedded-opentype'),
    url('../fonts/universnextpro-cond.woff2') format('woff2'),
    url('../fonts/universnextpro-cond.woff') format('woff'),
    url('../fonts/universnextpro-cond.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

ul{ list-style-type:none;}
.wrapper{ max-width: 1325px;padding: 0 40px;margin: auto;width: 100% }
.link{ font:normal 16px/24px univers-nxtpro-r, Arial ;color: #ffffff;background: #ba8f30 ;padding: 17px 28px;display: inline-block}
.header .blcTop .wrapper{ display: flex;justify-content: space-between;align-items: center }

/* HEADER */
.blcTop{ padding: 12px 0; }
.btn-menu{ width: 143px;height: 30px;position: relative;padding-left: 57px;cursor: pointer ;display: flex;align-items: center}
.btn-menu span{ font:normal 16px/24px univers-nxtpro-r, Arial ;color: #474747; text-transform: uppercase;}
.btn-menu>div{ position: absolute;width: 40px;height: 2px;background: #474747;left: 0;top: 50%;margin-top: -1px }
.btn-menu>div:before{ content: '';width: 40px;height: 2px;top: -12px;left: 0;background: #474747;position: absolute }
.btn-menu>div:after{ content: '';width: 40px;height: 2px;top: 12px;left: 0;background: #474747; position: absolute}
.blcMenu{ position: fixed;max-width: 370px;width: 100%;background: #1e2f53;height: 100%;top: 0;left: 0;z-index: 9999;padding: 7% 40px 40px; /* display: flex; */align-items: center;justify-content: center;overflow-y: scroll;overflow-x: hidden;-ms-overflow-style: none;
  scrollbar-width: none; /* Firefox */}

.blcMenu::-webkit-scrollbar {display: none; }
.logo_burger{ display: inline-block;margin-bottom: 0 }
.blcMenu .nav_menu ul li.logo_burger a{ border: none; }
.blcMenu .nav_menu ul li.logo_burger a:hover{ border: none; background: none; }
.blcMenu .nav_menu ul li.logo_burger a.menu-link{ display: none; }
.blcMenu .nav_menu ul{ margin: 0; }
.blcMenu .nav_menu ul a{font:normal 14px/24px univers-nxtpro-r, Arial ;color: #ffffff;padding: 17px 28px;display: block;border: 1px solid #ba8f30;text-transform: uppercase; background-color: #1e2f53; position: relative; z-index: 20 }
.blcMenu .content-menu{ width: 100%;text-align: center }
.blcMenu .nav_menu ul li{ margin-bottom: 16px; }
.blcMenu .nav_menu ul li:last-child{ margin-bottom: 0 }
.blcMenu .blcRs ul { justify-content: center;}
.blcMenu .blcRs .rs { width: 40px; height: 40px;}
.blcRs .rs { display: block;width: 60px;height: 60px;border-radius: 50%;border: 1px solid #ffffff;background-position: center;background-repeat: no-repeat  }
.blcMenu .blcRs{ margin-top: 63px; left: 0; right: 0;}
.blcRs ul{ display: flex;margin: 0;}
.blcRs ul li{ margin-right: 15px; }
.blcRs ul li:last-child{ margin-right: 0; }
.blcRs { position: absolute; bottom: 60px;}
.blcRs .fb { background-image:url(../images/icon-fb.png);}
.blcRs .twitter { background-image:url(../images/icon-twitter.png);}
.blcRs .linkedin { background-image:url(../images/icon-linkedin.png);}
.blcRs .instagram { background-image:url(../images/icon-instagram.png);}
.blcRs .tripadvis { background-image:url(../images/icon-tripadvisor.png);}
#menu-item-26 > a::before { content: ''; width: 12px; height: 8px; background: url(../images/arrowGold.png)center no-repeat; position: absolute;
	right: 80px; top: 47%; margin-top: -4px;}
  #menu-item-26 > a:hover::before { background: url(../images/arrowGold-hov.png)center no-repeat; position: absolute;
	right: 80px; top: 47%; margin-top: -4px;}
.blcMenu .icon-close { position: absolute;top: 28px;left: 40px;width: 30px;height: 30px;background:url(../images/icon-close.png) 50% 50% no-repeat;cursor: pointer; z-index: 21;}
.blcMenu{ transform: translateX(-100%);transition: 1s ease;transition-delay: .8s; }
.blcMenu.active{ transform: translateX(0); transition: 1s ease }
.filtre_menu{ position: fixed;width: 100%;height: 100%;background: #000;opacity: 0;top: 0;left: 0 ;z-index: -10;transition: 1s ease;transition-delay: .8s; }
.filtre_menu.active{ z-index: 999;opacity: 0.8;transition: 1s ease  }
.sub-menu li{ margin-top: 20px }
.sub-menu { display: none ; border: #fff solid 1px; margin-top: 10px !important}
.sub-menu li a{ background: #ffffff;color: #ba8f30!important;border-color: transparent !important;  }
.sub-menu li { margin:  0 !important }
body.hidden { overflow: hidden;}
select option { color: #000000;}
select { -webkit-appearance:none;}

/* SLIDER */
.slider .item{ height: calc(100vh - 330px)!important;background-size: cover;background-repeat: no-repeat }
.blcSlider .arrow_slide{ position: absolute;top: 50%;margin:-25px auto 0;height: 50px;left: 0;right: 0;max-width: 1325px;width: 100% }
.blcSlider{ position: relative }
.blcSlider .slick-arrow{ width: 50px;height: 50px;border-radius: 50%;background-color: #ffff;background-position: center!important;background-repeat: no-repeat!important;transition: all ease-in-out 0.4s }
.blcSlider .slick-prev,
.blcSlider .slick-prev:hover,
.blcSlider .slick-prev:focus{ background-image: url(../images/arrow-left.png)!important }
.blcSlider .slick-next,
.blcSlider .slick-next:hover,
.blcSlider .slick-next:focus{ background-image: url(../images/arrow-right.png)!important }
.blcSlider .slick-arrow:hover,
.blcSlider .slick-arrow:focus{ background-color:#1f335c!important  }

.slider_banner .swiper-slide{ height: calc(100vh - 330px)!important }
.form_reservation .blcChp{ display: flex; padding:25px 184px 5px 40px;position: relative;justify-content: center}
.form_reservation .submit{ position: absolute;right: 0;width: 144px;top: 0;height: 100% }
.form_reservation{ background: #1f335c }
.chp select,
.chp input {border: 1px solid #466198;width: 100%;padding: 17px 50px 17px 0.75em;position: relative;height: 60px;font:normal 14px/24px univers-nxtpro-r, Arial;background: none;display: inline-block;color: #fff;}
.form_reservation .chp select,.form_reservation .chp input{ text-align: center; }
.blcChp .col_chp{ padding: 0 18px; }
.titre_form{ font:normal 20px/24px univers-nxtpro_cd, Arial;color: #ba8f30;margin-bottom: 11px }
.col_chp{ width: 25%;}
.chp select{  -moz-appearance:none;-webkit-appearance:none; cursor: pointer;}
.chp_calendar input, .dropdown { cursor: pointer;}

.blcChp .btn_submit{ font:normal 16px/24px univers-nxtpro_cd, Arial;color: #ba8f30;text-transform: uppercase; display: block;height: 100%;background: #121c32}
.blcChp .btn_submit span{ display: inline-block;padding-top: 36px; background:url(../images/search.png)top center no-repeat; }

.chp ::-webkit-input-placeholder{ opacity:1;color:#ffffff;}
.chp ::-moz-placeholder         { opacity:1;color:#ffffff;}
.chp ::-ms-input-placeholder    { opacity:1;color:#ffffff;}
.chp{ position: relative; }
.chp:after{content: '';width: 1px;height: 30px;background: #466198;position: absolute;right: 50px;top: 50%;margin-top: -15px}
.col_chambre select{ text-transform: uppercase }
.col_select .chp:before{content: '';width: 12px;height: 8px;background:url(../images/arrowGold.png)center no-repeat;position: absolute;right: 20px;top: 50%;margin-top: -4px}
.blcChp .col_chp input:focus{ background: none }

.daterangepicker td, .daterangepicker th{ padding: 2px!important; font-family:"univers next pro", sans-serif ; font-size: 1rem !important }
.daterangepicker .calendar-table th, .daterangepicker .calendar-table td{ font-size: 11px;width: 28px;min-width: 28px; }
.daterangepicker td.active, .daterangepicker td.active:hover {background-color: #1f335c;}
.daterangepicker td.in-range{ background: rgba(186, 143, 48, 0.2) }
input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, textarea:focus{ color: #ffffff }

.blcChp .nbr-pers select{ padding: 0; border:none!important;position: absolute;left: 0;outline: none;text-align: left;}
.blcChp .nbr-pers{ display: flex;align-items: center;position: relative;padding-left: 15px;width: 50% }
.blcChp .nbr-pers.adulte{ justify-content: flex-end }
.blcChp .nbr-pers.adulte select{ text-align: right;padding-right: 54px }
.blcChp .nbr-pers.enfants select{ width: calc(100% + 50px) }
.blcChp .input{ display: flex;border: 1px solid #466198;padding: 0 50px 0 30px;height: 60px;justify-content: center }
.blcChp .label{ color: #ffffff }

.form_reservation .chp_calendar{ position: relative }
.form_reservation .chp_calendar:before{ content: '';position: absolute;right: 20px;top: 50%;margin-top: -7px;width: 16px;height: 14px;background:url(../images/calendrier.png)center no-repeat }

.blcOffre .listOffre{ display: flex }
.blcOffre .col_offre{ width: 33.33% }
.blcOffre .col_offre img{ display: block;width: 100%;height: 100%;object-fit: cover }
.blcOffre .center{ background: #121c32;color: #ffffff ;padding: 40px 20px 40px;text-align: center}
.blcOffre .content_col{ max-width: 337px;margin: auto;width: 100% }
.blcOffre .top_title{ font:normal 16px/24px univers-nxtpro-r, Arial ;text-transform: uppercase  }
.blcOffre .title_offre{ font:normal 40px/40px univers-nxtpro_cd, Arial ;color: #ba8f30 }
.blcOffre .description{ margin-top: 30px; overflow-wrap: break-word;}
.blcOffre .bottom_offre{ display: flex ;justify-content: space-between; margin-top: 25px;}
.blcOffre #slideOffre_left .slick-next,
.blcOffre #slideOffre_right .slick-prev { display: none!important }
.slick-slide{ padding: 0!important;}

.blcOffre #slideOffre_left .slick-prev,
.blcOffre #slideOffre_right .slick-next{ left: 0!important;right: 0!important;margin:-30px auto 0; }

.blcOffre .slick-list,
.blcOffre .slick-track{ height: 100%!important }
.blcOffre .center .item{ display: flex!important;align-items: center }
.blcOffre  .cntPrix{ font:normal 30px/40px univers-nxtpro_cd, Arial ; }
.blcOffre  .cntPrix span{display: block;font:normal 12px/18px univers-nxtpro-r, Arial ;text-transform: uppercase;text-align: left;}
.blcOffre  .cntPrix em{ font-style: normal; font:normal 24px/0px univers-nxtpro_cd, Arial ;}
.blcAtout  .elementor-widget-testimonial-carousel .elementor-testimonial__image img{ width: 38px;height: 38px!important }
.daterangepicker::after { display: none !important; }
.daterangepicker::before { display: none !important }

/* FOOTER */
.footer{ background: #182643;text-align: center }
.footer1{ padding: 60px 0; }
.logo_foot{ display: block;width: 180px;margin: auto; }
.footer .adr{ display: inline-block; font:normal 16px/24px univers-nxtpro-r, Arial;color: #ffffff;display: inline-block;padding-left: 22px;background:url(../images/icon-adr.png)left 3px no-repeat;margin: 31px 0}
.footer .blcContact{ display: flex;justify-content: center; }
.footer .blcContact a{ display: inline-block;font: normal 16px/24px univers-nxtpro-r, Arial;color: #ffffff;padding: 17px 28px 17px 55px;border: 1px solid #ffffff;margin: 0 10px;background-position-x:30px ;background-position-y:center;background-repeat: no-repeat }

.footer .blcContact .mail{ background-image:url(../images/icon-mail.png);padding-left: 60px }
.footer .blcContact .tel_fixe{ background-image:url(../images/icon-tel-fixe.png) }
.footer .blcContact .tel_mob{ background-image:url(../images/icon-tel-mob.png) }

.footer .wrapper{ position: relative }
.footer .blcRs{ position: absolute;left: 40px;top: 0 }

.footer2 .wrapper{ display: flex;justify-content: space-between }
.footer2{ padding: 22px 0;background: #121c32;color: #ffffff; font:normal 16px/24px univers-nxtpro-r, Arial; }
.footer2 a{ color: #ffffff }
.footer2 .right{  padding-left: 36px;display: inline-block;background:url(../images/logo-maki.svg)left center no-repeat;background-size: 25px; }

.scrollTop{ width: 60px;height: 60px;border: 1px solid #ffffff;border-radius: 50%;background:url(../images/arrow-top.png)center no-repeat;position: absolute;right: 40px;top: 0;animation: MoveUpDown 1.5s infinite ease-in-out;  }
.scrollTop .scroll:hover { animation-play-state: paused; }
@keyframes MoveUpDown {
  0% {
    background-position-y: 14px;
  }
  50% {
   background-position-y: 20px;
  }
  100% {
    background-position-y: 14px;
  }
}
.col-img{ position: absolute!important;width: 34%!important;right: 0;top: 0;}
.col-text{ width: 100%!important;}
.col-img img{ width: 100%!important;}

/*********Nombres adultes enfants********/
.clr:after { content: ''; display: block; clear: both;}
.elementor-16 .elementor-element.elementor-element-229fcc6:not(.elementor-motion-effects-element-type-background) { position: relative; z-index: 20 }
.select-nbrs {  position: relative;}
.select-nbrs div { display: inline-block; text-align: center; padding: 0 5px; color: #fff;padding-top: 15px;}
.select-adult-enfant { display: none; position: absolute; background-color: #fff; z-index: 20; width: 100%; top: 67px }
.select-adult-enfant.active { display: block; }
.blocParam       { padding-bottom: 15px ; border-bottom: 1px solid rgb(235, 235, 235); margin-bottom: 15px }
.blocParam:last-child { border-bottom: none; padding-bottom: 0; margin-bottom: 0 }
.blocParam  .label { float: left; font-weight: 700; color: #474747; line-height: 20px}
.blocParam  .label span { display: block; font-weight: normal; }
.blocParam .choix  { float: right; }
.select-adult-enfant { max-width: 383px; margin: 0 auto; padding: 40px 20px; border:1px solid rgb(235, 235, 235); border-radius: 3px }
.qtt { width: 40px !important; height: 40px !important; border:none !important; text-align: center !important; padding: 0 !important; color: #474747 !important}
.qtt:focus { border:none !important; }
.numbers-row .button { border:1px solid #466198; width: 30px; height: 30px; text-align: center; cursor: pointer; padding: 0 }
.numbers-row .button input { color:#474747; }
.select-nbrs .number { padding-right: 2px;}
.numbers-row .button { border: 1px solid #466198; width: 30px;height: 30px; text-align: center; cursor: pointer; padding: 0; display: inline-block;vertical-align: middle; line-height: 27px;font-weight: 700;}
.dropdown {position: relative;}
.dropdown-menu { display: none;}
.toggle, .dropdown-menu { width: 100%;}
.is-active .dropdown-menu { display: block;}


/*******CONTACT *************/
.lst-contact .elementor-widget:not(:last-child) { margin-bottom: 0 !important }
.lst-contact .elementor-widget-wrap { background-color: #dcdcdc; padding: 40px 20px 10px !important; position: relative; }
.lst-contact .elementor-widget-wrap:before { content: ""; display: block; position: absolute; left: 0; top: 0; background:url(../images/deco-ligne.png); width: 110px; height: 104px; }
.lst-contact .elementor-image { margin-bottom: 13px !important;}
.lst-contact .elementor-text-editor  a { color: #182643  }
.lst-contact { padding: 40px 20px !important;}
.img-contact img{ width: 100%!important }
.col_map .elementor-element,
.col_map .elementor-widget-container,
.col_map .elementor-text-editor,
.col_map iframe { height: 100%!important }
.s-titre .elementor-heading-title{ padding-bottom: 30px!important;background:url(../images/deco-titre.png)bottom center no-repeat;  }

.blcFormulaire .chp::after { display: none }
.blcFormulaire .chp { padding: 0 17px;margin-bottom: 30px }
.blcFormulaire  .wpcf7-radio.objet { display: flex;justify-content: center }
.blcFormulaire  .wpcf7-radio.objet input[type="radio"] { position: absolute;opacity: 0; }
.blcFormulaire  .wpcf7-radio.objet .wpcf7-list-item-label { cursor: pointer;display: inline-block;font: normal 14px/24px univers-nxtpro-r, Arial;color: #121c32;text-transform: uppercase;padding: 17px 29px;border: 1px solid #121c32; }
.blcFormulaire  .wpcf7-radio.objet input[type="radio"]:checked + .wpcf7-list-item-label { background: #ba8f30!important;border-color:#ba8f30!important;color: #ffffff  }
.blcFormulaire label { color: #474747;display: block;margin-bottom: 10px }
.blcFormulaire .chp select,
.blcFormulaire .chp input,
.blcFormulaire .chp textarea { background: #dcdcdc;border-color: #dcdcdc; color: #000 }
.blcFormulaire  .content-form>div { width: 60% ;display: flex;flex-wrap: wrap}
.blcFormulaire  .content-form .left { width: 40% }
.blcFormulaire  .content-form { display: flex;flex-wrap: wrap;align-items: flex-start;margin-top: 55px }
.blcFormulaire .chp br { display: none }
.blcFormulaire .chp.w-50 { width: 50% }
.blcFormulaire .chp.w-100 { width: 100% }
.blcFormulaire  .blcBouton { margin-top: 40px }
.blcFormulaire textarea { height: 186px }
.blcFormulaire .demande_info textarea { height: 315px }
.blcFormulaire .blcSubmit { display: flex;justify-content: flex-end}
.blcFormulaire .blcSubmit input { font: normal 14px/24px univers-nxtpro-r, Arial;padding: 17px 29px;color: #ffffff;background:#ba8f30 ;text-transform: uppercase; border-radius: 0 !important;}
.blcFormulaire .ajax-loader { position: absolute }
.blcFormulaire .submit { margin-left: 15px }

#date-arrive::after, #date-depart::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom:0;
  margin:auto;
  width: 46px;
  height: 25px;
  background: url(../images/calendrier2.png)center no-repeat;
}
.wpcf7-select {
  background: url(../images/arw2.png)right center no-repeat #dcdcdc !important;
}
.nav_menu {
  background-color: #1e2f53;
  position: relative;
  z-index: 20;
}
#date_arrivee::after, #date_depart::after {
  cursor: pointer;
  position: relative;
}
#date_arrivee::after, #date_depart::after {
  content: url(../images/calendrier2.png);
  width: 46px;
  height: 25px;
  background: #dcdcdc;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}


#date_arrivee::focus::after, 
#date_depart::focus::after{ background: #ffffff; }
.blcSubmit.w-100 { padding-right: 20px;}

.cntBloc3 .elementor-widget-testimonial-carousel .elementor-testimonial__image img { width: auto !important; height: auto !important;}

/********* DETAILS ***********/
.banner.elementor-section.elementor-section-boxed>.elementor-container, .blocSuite.elementor-section.elementor-section-boxed>.elementor-container,
.Galery.elementor-section.elementor-section-boxed>.elementor-container, .HorairTarif.elementor-section.elementor-section-boxed>.elementor-container { max-width: 100%;}
.banner .elementor-widget-wrap, .blocSuite .elementor-widget-wrap, .Galery .elementor-widget-wrap, .liste .elementor-widget-wrap, .HorairTarif .elementor-widget-wrap { padding: 0 !important;}
.bannerText { background: #1f335c; padding: 20px 40px; text-align: center;}
.bannerText h1 { margin-bottom: 15px; font: normal 40px/40px "univers-nxtpro_cd"; color: #ba8f30;}
h1.elementor-heading-title, .elementor-element.elementor-element-65a5929 h2.elementor-heading-title { font-family: 'univers-nxtpro_cd' !important;}
.prix { font: normal 12px/20px "univers-nxtpro-r"; letter-spacing: .1px; color: #fff; text-transform: uppercase;}
.prix strong { font: normal 30px/20px "univers-nxtpro_cd";}
.prix span { font-size: 16px;}
.textIntro { max-width: 1200px; width: 100%; padding: 70px 40px; margin: 0 auto; text-align: center;}
.textIntro p { font: normal 14px/26px "univers-nxtpro-r"; color: #474747; overflow-wrap: break-word;}
.textIntro .link { background: transparent; font-size: 14px; border: 1px #121c32 solid; text-transform: uppercase; color: #121c32;}

.Galery { margin-bottom: 65px;}
.bigGalery img, .galery a img, .Suite a img { display: block; width: 100%; height: 535px; object-fit: cover; object-position: center;}
.bigGalery img { height: 535px !important;}
.galery { display: flex; justify-content: center; align-items: flex-start; margin: 10px 5px;}
.galery a { display: block; flex: 1; margin: 0 5px; position: relative; cursor: pointer;}
.galery a:before { content: ''; background: url(../images/loup.png) center no-repeat rgba(24, 38, 67, 0.9); position: absolute; top: 20px; right: 20px; bottom: 20px; left: 20px; z-index: 5; opacity: 0; transition: all 400ms ease-in-out;}
.galery a img { height: 330px !important;}

.blocTitre .elementor-widget-wrap { padding: 0 !important;}
.liste { margin: 25px 0 15px; padding: 0 40px;}
.liste ul { margin: 0 !important; padding-right: 25%;}
.liste li { display: flex; justify-content: flex-start; align-items: flex-start; font: normal 16px/30px "univers-nxtpro-r"; color: #474747; list-style: none !important;}
.liste li:before { content:''; display: block; background: url(../images/arrow.png) center no-repeat; background-size: contain; min-width: 18px; height: 18px; margin: 5px 12px 0 0 !important;}
.titre { margin: 15px 0 35px !important; text-align: center;}
.titre2 { margin: 0 !important; padding: 0 20px;}
.titre h2 { font: normal 24px/24px "univers-nxtpro_cd" !important; letter-spacing: .25px; color: #121c32 !important; text-transform: uppercase;}
.Services { padding: 0 40px;}
.Services .draggable { width: auto !important; margin: 0 -25px;}
.Services .slick-slider .slick-arrow { border: 1px #121c32 solid !important; margin-top: -30px;}
.Services .slick-prev { left: -110px !important;}
.Services .slick-next { right: -110px !important;}
.itemServices { background: #DCDCDC; display: flex !important; justify-content: center; align-items: center; flex-direction: column; border-radius: 0px; margin: 0 25px; padding: 25px 25px !important; position: relative; min-height: 200px !important;}
.itemServices:before { content: ""; position: absolute; width: 100%; height: 100%; background: url(../images/bgFilet.png) no-repeat; top: 0; left: 0; pointer-events: none; background-position: -160px 0;}
.iconService { display: block; margin-bottom: 15px;}
.txtService { font: normal 16px/24px "univers-nxtpro_cd" !important; color: #121c32 !important; text-transform: uppercase;}
.txtService p { margin-bottom: 0 !important;}

.title h2 { font: normal 40px/40px "univers-nxtpro_cd" !important; letter-spacing: .25px; color: #121c32 !important;}
.Suite { display: flex; justify-content: center; align-items: flex-start;}
.Suite a { display: block; flex: 1; position: relative;}
.Suite a img { height: 455px !important; filter: brightness(1); transition: all 400ms ease-in-out;}
.txtSuite { display: block; background: rgba(24, 38, 67, 0.9); position: absolute; left: 30px; right: 30px; bottom: 30px; font: normal 40px/70px "univers-nxtpro_cd"; color: #ba8f30; text-align: center;}


/********** FIT CLUB ************/
@media (min-width: 922px){
  #primary {  width: 100% !important;}
}
.blocHorairTarif { display: flex; justify-content: center; align-items: stretch;}
.blocHorairTarif>div { flex: 1;}
.blocHorairTarif h3 { display: block; margin-bottom: 15px; font: normal 40px/72px "univers-nxtpro_cd" !important; color: #121c32 !important; text-align: center;}
.blocHorair { padding: 0; border: 2px #dcdcdc solid; position: relative; display: flex; align-items: center; justify-content: center;}
.sousHorair { width: 100%; padding: 0 12%; margin-bottom: 20px;}
.innerHorair { display: flex; justify-content: space-between; align-items: center; margin-bottom: 40px;}
.innerHorair.innerHorair0 {	margin-bottom: 30px;}
.fitService { display: none !important;}
.elementor-element-20f17f5 .elementor-element-ddce4fa.titre { margin-bottom: 0 !important;}
.sousHorair .innerHorair:last-child { margin-bottom: 0 !important;}
.innerHorair .date { display: block; font: normal 18px/24px "univers-nxtpro_cd" !important; color: #474747; max-width: 100px; padding-top: 20px;}
.blocHourGraph { min-width: 240px;}
.blocHourGraph>ul { margin: 0; padding: 0; line-height: 0; text-align: left;}
.blocHorair .hour { padding: 0 7%; margin-bottom: 20px !important;}
.blocHorair .hour li { display: inline-block; font: normal 18px/0px 'univers-nxtpro_cd-r' !important; color: #474747;}
.hour20h { padding-left: 87.5%;}
.hour17h { padding-left: 47%;}
.hour13h { padding-left: 15%;}
.no-style { text-transform: none;}
/* .blocHorair .hour li:last-child { padding-left: 88%;}
.blocHorair .hour2 li:last-child { padding-left: 50%;}
.blocHorair .hour3 li:last-child { padding-left: 23%;} */
.blocHorair .graph { background: #dcdcdc; height: 6px; position: relative;}
.blocHorair .graph span { display: block; position: absolute; height: 100%; background: #ba8f30; top: 0; left: 12%; right: 12%;}
.blocHorair .graph2 span { left: 12%; right: 32%;}
.blocHorair .graph3 span { left: 12%; right: 55%;}
.blocHorair .graph span:before { content: ''; background: #ba8f30; width: 16px; height: 16px; border-radius: 50%; position: absolute; left: -8px; top: -5px;}
.blocHorair .graph span:after { content: ''; background: #ba8f30; width: 16px; height: 16px; border-radius: 50%; position: absolute; right: -8px; top: -5px;}

.blocActu { background: #182643;}
.logoActu { padding: 58px 0; text-align: center;}
.blocActu ul { margin: 0 10% 32px; display: flex; justify-content: flex-start; align-items: flex-start; flex-wrap: wrap;}
.blocActu ul>li { width: 50%; padding-right: 10px; margin-bottom: 25px; font: normal 20px/20px "univers-nxtpro_cd" !important; color: #fff !important; text-transform: uppercase; display: flex; justify-content: flex-start; align-items: flex-start;}
.blocActu ul>li:before { content: ''; background: url(../images/arrow.png) center no-repeat; background-size: contain; width: 18px; height: 18px; display: block; margin-right: 10px;}

.blocTarif { display: flex; align-items: center; border: 2px #dcdcdc solid;}
.sousTarif { width: 100%; padding: 0 10%; margin-bottom: 20px;}
.sousTarif ul { margin: 0;}
.sousTarif li { display: flex; justify-content: space-between; align-items: center; padding: 10px 0; border-bottom: 1px dashed #182643; font: normal 18px/24px "univers-nxtpro_cd" !important; color: #182643;}
.sousTarif li:last-child { border: none !important;}
.sTarif { min-width: 150px; margin-right: 10px;}
.sprix { font: normal 14px/24px "univers-nxtpro-r" !important;}
.sousTarif li em { font-style: normal !important; color: #ba8f30 !important;}
.blocLink { margin-top: 32px; text-align: center;}
.blocLink .link { font-size: 14px; text-transform: uppercase;}

.elementor-1040 .elementor-element.elementor-element-184a5f9>.elementor-container { flex-wrap: nowrap !important; padding: 0 10px;}
.elementor-element-ee28ca8>.elementor-container, .elementor-element-184a5f9>.elementor-container { justify-content: center;}
.elementor-element-ee28ca8 .itemServices, .elementor-element-184a5f9 .itemServices { min-height: 200px !important; max-width: 306px;}

/** PAGE MENTIONS LEGALES **/
.section_mention { padding: 50px 30px; }
.section_mention h2{ font-family: 'univers-nxtpro_cd' !important; color: #2B3283!important;font-size: 28px;font-weight: normal;line-height: 35px;}
.section_mention ul{ margin-left: 20px!important; }
.section_mention li{ padding-left: 30px;position: relative;background: url(../images/arrow.png)left 5px no-repeat;background-size: 18px;list-style: none!important; margin-bottom: 10px!important;}
.section_mention .elementor-text-editor a{ color: #BA8F30;}
.sec_sitmap { padding-bottom: 30px; }


@media (max-width:1440px){
.Services .slick-prev { left: -90px !important;}
.Services .slick-next { right: -90px !important;}
}

@media (max-width:1200px){
  .blocHorairTarif { flex-wrap: wrap;}
  .blocActu { order: 1; width: 100%; flex: auto !important;}
  .blocHorair { order: 2; border-right-width: 1px !important;}
  .blocTarif { order: 3; border-left-width: 1px !important;}
  .blocHourGraph { max-width: 240px; min-width: 65%;}
  .liste ul { padding-right: 15px;}
  .bigGalery img { height: 450px !important;}
  .galery a img { height: 300px !important;}
  .HorairTarif { margin-bottom: 0 !important;}
}
@media (max-width:768px){
  .blocHorairTarif { flex-wrap: wrap; flex-direction: column;}
  .blocActu { order: 2;}
  .swiper-slide.swiper-slide-active { display: flex; justify-content: center; align-items: center;}
  .blocHorair { padding: 20px 0 45px; order: 1; border-right-width: 2px !important;}
  .sousHorair { width: 100%; max-width: 575px; margin: 0 auto;}
  .blocTarif { order: 3; border-left-width: 2px !important;}
  .blocHourGraph { margin-left: 15px;}
  .cntFit { margin-top: 20px;}
  .cntFit .elementor-element.elementor-element-fde1b3d>.elementor-element-populated { padding: 15px 15px 0 15px !important;}
  .ServicesFitClub { margin-bottom: 25px;}
  .elementor-1040 .elementor-element.elementor-element-184a5f9 { padding: 0px 0px 40px 0px;}
}
@media (max-width:480px){
  .blocActu ul>li { width: 100%;}
  .sousHorair { padding: 0 20px;}
  .blocActu ul { margin: 0 20px 32px;}
  .sousTarif { padding: 0 20px;}
  .blocTarif { padding: 25px 0 40px;}
  .Suite a img { height: 430px !important;}
}

/********** NEWSLETTER **********/
.blocNewsletter.elementor-section.elementor-section-boxed>.elementor-container { max-width: 100%; display: none;}
.blocNewsletter .elementor-widget-wrap { padding: 0 !important;}
.blcNewsletter {
	background: #DCDCDC;
	text-align: center;
	padding: 45px 0 57px;
  display: none !important;
}
.blcNewsletter .s-titre {
	margin-bottom: 2px
}
.blcNewsletter .blcTitre {
	padding-bottom: 41px;
	margin-bottom: 19px;
	background-size:32px 20px;
}
.blcNewsletter .text {
	margin-bottom: 35px
}
.blcNewsletter .chp input {
	border: 1px solid #909090;
	width: 355px;
	height: 60px;
	background: #fff;
	border-radius: 50px
}
.blcNewsletter .blc-chp {
	width: 355px;
	margin: auto;
	position: relative
}
.blcNewsletter .chp input {
	font: normal 16px/24px la-r;
	padding: 7px 55px 10px 22px
}
.blcNewsletter .chp ::-webkit-input-placeholder {
	opacity: 1;
	color: #3e3e3e
}
.blcNewsletter .chp ::-moz-placeholder {
	opacity: 1;
	color: #3e3e3e
}
.blcNewsletter .chp ::-ms-input-placeholder {
	opacity: 1;
	color: #3e3e3e
}
.blcNewsletter .btn {
	width: 46px;
	height: 46px;
	background: #121c32;
	border: none;
	position: absolute;
	right: 10px;
	top: 7px;
	color: #98b066;
	font-size: 16px;
	cursor: pointer
}
.blcNewsletter .btn-submit {
	width: 46px;
	height: 46px;
	border: none;
	background: none;
	position: relative;
	z-index: 999;
	cursor: pointer;
	color: #9ab266
}
.blcNewsletter .btn:before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	background: url(../images/icon-cloud-2-on.svg)center no-repeat;
	position: absolute;
	opacity: 0;
}


/********* RESPONSIVE ***********/
@media (max-width:1367px) and (max-height: 700px) {
    .blcMenu{ padding-top: 40px }
}
@media (min-width:1201px) {
    body a span, body a,.blcChp .btn_submit,.slick-slider .slick-arrow, .blcFormulaire .blcSubmit input{ -webkit-transition:all 400ms ease-in-out; -moz-transition:all 400ms ease-in-out; -ms-transition:all 400ms ease-in-out; transition:all 400ms ease-in-out;}
    .blcMenu .nav_menu ul a:hover{ background: #ba8f30 }
    .blcRs .rs:hover{  background-color: #ba8f30;border-color: #ba8f30 }
    .blcChp .btn_submit:hover{ background: #000 }
    .footer .blcContact a:hover{ background-color:#ba8f30;border-color:#ba8f30   }
    .scrollTop:hover{ background-color: #ba8f30;border-color: #ba8f30 }
    .footer2 a:hover{ color:#ba8f30  }
    .logo_foot:hover{ opacity: 0.5; }
    .link:hover{ background: #1f335c;color: #ffffff }
    .sub-menu li a:hover{ background: #ba8f30;color: #ffffff!important;border-color: #ba8f30!important }
    .btnblue:hover { background: #BA8F30;}
    body .slick-slider .slick-arrow:hover{ background-color:#121C32 !important  }
    .btnActus:hover{ background-color: #ba8f30;border-color: #ba8f30 ;color: #ffffff }
    .lst-contact .elementor-text-editor a:hover { color: #BA8F30 }
    .blcFormulaire .blcSubmit input:hover { background-color: #182643;}
    .galery a:hover:before { opacity: 1;}
    .Suite a:hover img { filter: brightness(0.5);}
    .section_mention a:hover{ color: #2B3283!important; }
}
@media (max-height:800px){
    .blcMenu .nav_menu ul a { padding: 10px 28px;}
}
@media (max-width:1200px) {
    .blcChp .col_chp{ padding: 0 5px; }
    button{ padding-left: 15px!important;padding-right: 15px!important }
    .form_reservation .submit{ width: auto }
    .form_reservation .blcChp{ padding: 25px 110px 5px 20px;}
    .Services .draggable { margin: 0 -15px;}
    .itemServices {  margin: 0 15px;}
    .galery.fit-club-galery a img, .galery.restaurant-galery a img { height:330px !important;}
    .fit-club-galery .slick-dots, .restaurant-galery .slick-dots { bottom: -40px;}
}
@media (max-width:1024px) {
    .col-img{ display: none!important }
    #slideOffre_right{ display: none }
    .blcOffre .col_offre,
    .slideOffre_center{ width: 50% }
    .blcOffre #slideOffre_left .slick-next, .blcOffre #slideOffre_right .slick-prev{ display: block!important }
    .blcOffre #slideOffre_left .slick-next{ margin: -60px 0 0; left: inherit!important;right: -30px!important}
    .blcOffre #slideOffre_left .slick-prev{ margin: 0 0 0;left: inherit!important;right: -30px!important }
    .liste-adresse { padding: 20px 30px !important ;}
    .blcFormulaire { padding: 0 30px;}
    .galery.fit-club-galery a img, .galery.restaurant-galery a img { height:300px !important;}
}
@media (max-width:1023px) {
  .form_reservation .blcChp{ flex-wrap: wrap }
  .col_chp{ width: 50% }
  .form_reservation .submit{ position: static;}
  .form_reservation .blcChp{ padding: 25px 35px 30px; }
  .blcChp .btn_submit span{ padding: 0 0 0 36px;background-position: left center }
  .blcChp .btn_submit{ padding: 18px 30px!important; }
  .blcChp .col_chp{ margin-bottom: 25px }
}
@media (max-width:980px) {
    .footer .blcRs{ position: static }
    .footer .blcContact{ flex-direction: column ;align-items: center}
    .footer .blcContact a{min-width: 285px;margin-bottom: 20px}
    .blcRs ul{ justify-content: center }
    .footer .adr{padding-left: 0;background: none}
    .chp select, .chp input { padding-left: 0.75em }
}
@media (max-width:768px) {
    .blcOffre .listOffre{ display: block }
    .blcOffre .col_offre, .slideOffre_center{width: 100%}
    .blcOffre #slideOffre_left .slick-next{ top: 100%!important;margin: -30px auto 0!important;left: 65px!important;right: 0!important }
    .blcOffre #slideOffre_left .slick-prev{ top: 100%!important;margin: -30px auto 0!important;left: -65px!important;right: 0!important }
    .blcOffre .center{ padding: 70px 20px 40px;}
    .blcOffre .content_col { max-width: 100%; margin: auto; width: 100%;}
    .blcOffre .bottom_offre { display: flex; justify-content: center; margin-top: 25px; flex-direction: column;}
    .blcOffre .cntPrix, .blcOffre .cntPrix span { display: block; text-align: center;}
    .blcOffre .btnblue { margin: 20px auto 0;}

    .lst-contact .elementor-widget-wrap { padding: 25px 20px 20px !important;}
    .lst-contact .elementor-widget-wrap .elementor-text-editor p { margin-bottom: 0 !important;}
}
@media (max-width:767px) {
    .footer2 .left{ display: none }
    .footer2 .wrapper{ justify-content: center }
    .scrollTop{ display: none }
    .elementor-16 .elementor-element.elementor-element-a06b483 > .elementor-element-populated{ padding: 0!important; }
    .liste-adresse { padding: 40px 20px !important;}
    .lst-contact { padding: 10px 20px !important;}
    .col_map .elementor-text-editor.elementor-clearfix { height: 250px !important;}
    .blcFormulaire .content-form .left { width: 100%;}
    .blcFormulaire .content-form > div { width: 100%; display: block;}
    .blcFormulaire .chp.w-50 { width: 100%;}
    .blcFormulaire .submit { margin-right: 15px;}
    .Services { padding: 0 40px 90px !important;}
    .Services .slick-slider .slick-arrow { top: 100% !important; margin-top: 20px;}
    .Services .slick-prev { left: 50% !important; margin-left: -70px;}
    .Services .slick-next { right: 50% !important; margin-right: -70px;}
    .Services .draggable { margin: 0 -10px;}
    .itemServices {  margin: 0 10px;}
    .elementor-element-a12ec82 .elementor-widget-wrap { padding: 15px 15px 30px 15px !important;}
    .elementor-element-e3dd4f6.titre { margin: 15px 0 0 !important;}
    .elementor-1317 .elementor-element.elementor-element-2dbf174>.elementor-element-populated { padding: 15px 15px 0px 15px !important;}
    .titre { margin: 15px 0 20px !important;}
    .galery.fit-club-galery a img, .galery.restaurant-galery a img, .galery a img { height: 250px !important;}
    .elementor-element.elementor-element-a3eab33>.elementor-element-populated, .elementor-element-1a280b8 { padding: 0px 20px 0px 20px !important;}
    .elementor-element.elementor-element-e33efc1, .elementor-element.elementor-element-e33efc1 {  padding: 0px 0px 0px 0px !important;}
    .elementor-element.elementor-element-e33efc1 p, .elementor-element.elementor-element-e33efc1 p { margin-bottom: 0 !important;}
    .elementor-element.elementor-element-bee982f, .elementor-element.elementor-element-bee982f { margin-top: 35px !important;}
}
@media (max-width:668px){
  .elementor-element-ee28ca8, .elementor-element-184a5f9 { padding: 0px 0px 30px 0px !important;}
  .elementor-element-ee28ca8 .itemServices, .elementor-element-184a5f9 .itemServices { max-width: 100%; margin: 10px 20px;}
}
@media (max-width:600px) {
    .wrapper{ padding: 0 20px; }
    .btn-menu{ position: absolute;left: 20px;top: 16px }
    .blcMenu .icon-close { left: 20px;}
    .blcTop .link{ position: absolute;right: 0;top: 0 }
    .blcTop .logo{margin:80px auto 0;}
    .blcMenu{ padding: 0; }
    .blcMenu .content-menu{ padding: 50px 20px; }
    .blcMenu .blcRs{ margin-top: 40px }
    .blcChp .col_chp{ width: 100%;padding: 0 20px; }
    .form_reservation .blcChp{ padding: 25px 0 0; }
    .form_reservation .submit{ width: 100%;display: block }
    .blcChp .btn_submit{display: block;width: 100%}
    .cntBloc3 .elementor-testimonial__footer{ flex-wrap: nowrap!important;align-items: center }
     .cntBloc3  .elementor-testimonial__image{width: auto!important}
     .cntBloc3 .elementor-testimonial__cite{width: auto!important;margin-left: 20px;text-align: left;}
     .cntBloc3 .swiper-slide::before { display: none }
     .cntBloc3 .swiper-slide{ padding: 0 20px 20px!important; }
     .slider_banner .swiper-slide{ height: 320px!important }
     .elementor-16 .elementor-element.elementor-element-f3ef12b { margin-bottom: 0!important;}
     .description.noMobile{display: none}
     .blcOffre .bottom_offre{ flex-direction: column;justify-content: center;align-items: center;}
     .blcOffre .cntPrix{ text-align: center;margin: 15px 0 25px;}
     .blcOffre .cntPrix span{ text-align: center }
     .listOffre{ background: #121d33}
     .blcAtout .swiper-slide{ padding:26px 25px!important;}
     .slider .item{ height: 320px!important;}

     .liste-adresse { padding: 40px 10px !important;}
     .lst-contact { padding: 10px 10px !important;}
     .blcFormulaire { padding: 0 10px;}

     .blcFormulaire .wpcf7-radio.objet { display: block ; padding: 0 10px}
     .blcFormulaire .wpcf7-radio.objet .wpcf7-list-item-label { display: block; text-align: center }
     .elementor-element.elementor-element-489cc9c.s-titre.elementor-widget.elementor-widget-heading { padding: 0 20px;}
     .wpcf7-radio.objet .wpcf7-list-item { display: block;margin: 0;}

     .textIntro { padding: 35px 20px;}
     .Galery { margin-bottom: 35px;}
     .liste { margin: 15px 0; padding: 0 20px;}
     .liste ul { padding-right: 0;}
     .Services { padding: 0 20px 90px !important; margin-bottom: 20px !important;}
    .Services .draggable { margin: 0 -5px;}
    .itemServices {  margin: 0 5px;}

    .elementor-1040 .elementor-element.elementor-element-184a5f9 { padding: 0px 0px 30px 0px;}
    .elementor-1040 .elementor-element.elementor-element-184a5f9>.elementor-container { flex-wrap: wrap !important; padding: 0 15px; flex-direction: column !important;}
    .elementor-1040 .elementor-element.elementor-element-184a5f9>.elementor-container .itemServices { margin: 10px 0;}

    .cntDescActus { min-height: 245px;}

    .title h2 { font: normal 27px/30px "univers-nxtpro_cd" !important;}
    .section_mention { padding: 40px 10px; }
    .sec_sitmap{ padding-bottom: 30px; }
    .form_reservation .chp select,.form_reservation .chp input{ text-align: left; }
    .form_reservation .chp .input{ padding-left: 0.45em; }
    .form_reservation .blcChp .input{ justify-content: flex-start; }
    .sc_actus .elementor-widget-container{ padding: 20px 0 0!important; }
    .chp select, .chp input,
    .blcFormulaire textarea{ font-size: 17px; }
    .select-nbrs div { font-size: 17px; }
    .daterangepicker .drp-buttons .btn{ margin-bottom: 5px; }
    .daterangepicker .drp-buttons .btn:last-child{ margin-bottom: 0; }
}
@media (max-width:480px) {
  .blcFormulaire .blcSubmit { display: block; padding: 0 20px}
  .captcha { display: block;width: 100%; margin-bottom: 14px;}
  .blcRs .rs { width: 40px; height: 40px;}
  .blcFormulaire .submit{text-align: center;}
  .g-recaptcha>div{ margin: auto!important}
}

.bannerText.fit-club {
  padding-top: 50px;
  padding-bottom: 33px;
}
.slick-dots { display: none !important; opacity: 0 !important;}

/* #menu-item-26 > a:hover:before {

} */

.liste-adresse p, .lst-contact a {
color: #182643 !important;
}

.liste-adresse p, .lst-contact a {
    color: #182643 !important;
    font-family: 'univers-nxtpro_cd' !important;
}
.liste-adresse p, .liste-adresse a:first-of-type {
  margin-top:15px;
  display: inline-block;
}
.liste-adresse p>a {
  margin-top:0 !important;
}

@media (max-width:548px){
  .daterangepicker {
    right: 20px !important;
    width: auto !important;
  }

  .daterangepicker .drp-calendar {
    max-width: 100% !important; 
    width: 100% !important;
  }

  .daterangepicker .drp-buttons {
    text-align: center !important;
  }

  .daterangepicker .drp-selected {
    display: block !important;
    padding-right: 0 !important;
    width: 100% !important;
    text-align: center !important;
    padding-bottom: 10px !important;
   }
}

.loader {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 99999;
	background-color: #00111e;
}

.content-loader span {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	top: 50%;
	z-index: 100;
	margin-top: -30px;
}

#myProgress {
	width: 100%;
	background-color: #01213a;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 50%;
	width: 200px;
}
#myBar {
	width: 10%;
	height: 25px;
	background-color: white;
	text-align: center;
	line-height: 25px;
	color: #1F335C;
	font-size: 12px !important;
}